<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      th:with="activeTab='permission'"
      layout:decorate="~{layout}">
    <head>
        <title>Aplikasi Kelulusan</title>
        <!--        
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        -->
    </head>
    <body>
        <section layout:fragment="content-header"></section>
        <section layout:fragment="content">
            <div class="wrapper wrapper-content">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="ibox ">
                            <div class="ibox-title">
                                <h5>Permission Form</h5>
                                <div class="ibox-tools">
                                    <a class="collapse-link">
                                        <i class="fa fa-chevron-up"></i>
                                    </a>
                                    <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                                        <i class="fa fa-wrench"></i>
                                    </a>
                                    <ul class="dropdown-menu dropdown-user">
                                        <li><a href="#" class="dropdown-item">Config option 1</a>
                                        </li>
                                        <li><a href="#" class="dropdown-item">Config option 2</a>
                                        </li>
                                    </ul>
                                    <a class="close-link">
                                        <i class="fa fa-times"></i>
                                    </a>
                                </div>
                            </div>

                            <div class="ibox-content">
                                <form th:action="@{/sso/permission/form}" th:object="${permission}" th:method="post">
                                    <input type="hidden" th:field="*{id}" />

                                    <div class="form-group row">
                                        <label class="col-sm-2 col-form-label">Label</label>
                                        <div class="col-sm-10"><input type="text" class="form-control" placeholder="Label" th:field="*{label}">
                                            <div class="text-danger" th:if="${#fields.hasErrors('label')}" th:errors="*{label}"></div>
                                        </div>
                                    </div>

                                    <div class="form-group row">
                                        <label class="col-sm-2 col-form-label">Value</label>
                                        <div class="col-sm-10"><input type="text" class="form-control" placeholder="Value" th:field="*{value}">
                                            <div class="text-danger" th:if="${#fields.hasErrors('value')}" th:errors="*{value}"></div>
                                        </div>
                                    </div>

                                    <div class="hr-line-dashed"></div>
                                    <div class="form-group row">
                                        <div class="col-sm-4 col-sm-offset-2">
                                            <button class="btn btn-white btn-sm" type="reset">Reset</button>
                                            <button class="btn btn-primary btn-sm" type="submit"><i class="fa fa-save"></i> Save changes</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </body>
</html>
